package com.microservices.dms.achievementLibrary.domain;

public class AreaStatisticVo {
    //领域名称
    private String areaName;
    //领域key
    private String areaKey;
    //领域说明
    private String remark;
    //开源项目汇总
    private Long kyxmSum;
    //创客任务汇总
    private Long ckrwSum;
    //开放竞赛汇总
    private Long kfjsSum;
    //校企成果汇总
    private Long xqcgSum;

    public String getAreaName() {
        return areaName;
    }

    public void setAreaName(String areaName) {
        this.areaName = areaName;
    }

    public String getAreaKey() {
        return areaKey;
    }

    public void setAreaKey(String areaKey) {
        this.areaKey = areaKey;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public Long getKyxmSum() {
        return kyxmSum;
    }

    public void setKyxmSum(Long kyxmSum) {
        this.kyxmSum = kyxmSum;
    }

    public Long getCkrwSum() {
        return ckrwSum;
    }

    public void setCkrwSum(Long ckrwSum) {
        this.ckrwSum = ckrwSum;
    }

    public Long getKfjsSum() {
        return kfjsSum;
    }

    public void setKfjsSum(Long kfjsSum) {
        this.kfjsSum = kfjsSum;
    }

    public Long getXqcgSum() {
        return xqcgSum;
    }

    public void setXqcgSum(Long xqcgSum) {
        this.xqcgSum = xqcgSum;
    }
}
